.owl-carousel {
    width: 1350px;
    padding: 0px;
    overflow: hidden;
    margin-left:0px;
    height:500px;
    text-align: center;  /* to center the radio buttons */
    background-image:url("../img/computerservice21.jpg");
    background-position: right;
    background-position: 40% 0%;
    z-index: 50000;
}

#contact_form input{
    position:relative;
}

div.item
{
    height: 400px;
    color:#fff;
    width:35%;
    left:0px;
    margin-left: 10%;
    margin-top: 120px;
}
div.item h2::after
{
    display: none;
    text-shadow: 0px 0px 3px #000000;
}
div.item a{
    display: block;
    padding: 10px;
    border:2px solid #fff;
    margin:auto;
    width:45%;
    background: orange;
    text-decoration:  none;
    color:#fff;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: 300;
    border-radius: 2px;
}
div.item a:hover{
    background:#cc8400;
}
div.item a span{
    font-weight: 500;
    padding-left: 15px;
    }
div.item p{
    text-shadow: 0px 0px 3px #000000;
    height:150px;
    font-size: 1.3em;
    line-height: 1.2em;
}




@media screen and (max-width: 425px)
{
    .owl-carousel {
    width: 100%;
}

div.item
{
    width:96%;   
    margin-left: 2%;    
}

div.item a{
    width:55%;
    font-size: 1.2em;
    line-height: 1em;
    font-weight: 300;
}
div.item a span{
    font-weight: 500;
    padding-left: 15px;
    }
div.item p{
    height:130px;
    width:97.5%;
    font-size: 1.2em;
    line-height: 1.2em;
}
}
